// SPDX-FileCopyrightText: 2022 Johannes Loher
//
// SPDX-License-Identifier: MIT

import { getGame } from '../helpers';
import { registerDS4SpecificFunctionality } from './ds4';

export const registerSystemSpecificFunctionality = () => {
  switch (getGame().system.id) {
    case 'ds4':
      registerDS4SpecificFunctionality();
  }
};
